Skip to main content
Unanswered

Error upgrading from Dynamics GP 16.00.0864 to GP 18.5.1635

editSubscribe (0) ShareShare
ReportReport
Posted on by

This is the error Message I received when upgrading from 2016.0.0864 to 2018.3.1162.  However 

I ran check links on all tables in the database before launching the upgrade and there were no problems.  I restored back to the backup point 2016.0.0864 and tried again and got the same error.  It indicates there is a temp table that needs to be removed and I don't know what that would be or how to remove it. 

Sidenote: The error indicates the table is trying to update to 18.3.1162 however when I launch GP the version shows 18.5.1635.

Is there anyone that can help?

Peggy Aitken

Categories: